<div class="modal-body">
  <h4>Nutzungbedingungen bestätigen</h4>
  <p>Hiermit stimme ich den Nutzungbedingen von onesemble zu</p>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-success" (click)="confirm()">
    <i class="fa fa-check" aria-hidden="true"></i> zustimmen
  </button>
</div>
